using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Microsoft.WindowsMobile.Forms;
namespace Demo4
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            SelectPictureDialog dlg = new SelectPictureDialog();
            if (dlg.ShowDialog() == DialogResult.OK)
            {
                Bitmap bt = new Bitmap(dlg.FileName);
                this.pictureBox1.Image = Image.FromHbitmap(bt.GetHbitmap());
            }
        }
    }
}